@charset "shift_jis";
body {
	padding-top: 0;
}
#event_wrapper.sem_detail_web .rn_logo {
	margin-top: 15px;
	text-align: left;
}
#event_wrapper.sem_detail_web_webg {
	width: 100%;
}
#event_wrapper.sem_detail_web_webg .rn_logo {
	width: 1090px;
	margin: 15px auto;
	text-align: left;
}
/* ▼sem_detail_web（バーチャル用）の指定に被せるための記述▼ */
#event_wrapper.sem_detail_web_webg h1::before {
	border: none;
}
/* ▲sem_detail_web（バーチャル用）の指定に被せるための記述▲ */
#event_wrapper.sem_detail_web_webg > h1.bgimg {
    display: table;
    width: 100%;
    height: 300px;
    margin: 0 0 50px 0;
    padding: 20px 20px 30px 20px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    z-index: 0;
    overflow: hidden;
	border: none;
	border-radius: 0;
	box-sizing: border-box;
}
#event_wrapper.sem_detail_web_webg > h1.bgimg:not(.nofilter):before {
    content: '';
    background: inherit;/*.bgImageで設定した背景画像を継承する*/
    -webkit-filter: brightness(0.7) blur(3px);
    -moz-filter: brightness(0.7) blur(3px);
    -o-filter: brightness(0.7) blur(3px);
    -ms-filter: brightness(0.7) blur(3px);
    filter: brightness(0.7) blur(3px);
    position: absolute;
    /*ブラー効果で画像の端がボヤけた分だけ位置を調整*/
    top: -3px;
    left: -3px;
    right: -3px;
    bottom: -3px;
    z-index: -1;/*重なり順序を一番下にしておく*/
	width: auto;
	height: auto;
	border: none;
}
#event_wrapper.sem_detail_web_webg > h1 div {
    display: table-cell;
    padding: 0 50px;
    text-align: center;
    vertical-align: middle;
    text-shadow: 0 0 10px rgba(0,0,0,.7);
	font-size: 50px;
	font-size: 5rem;
    font-weight: bold;
    color: #fff;
	line-height: 1.2;
}
#event_wrapper.sem_detail_web_webg > h1 div p {
    margin: 10px 0;
    text-align: center;
    text-shadow: 0 0 10px rgba(0,0,0,.7);
    font-size: 18px;
    font-size: 1.8rem;
    color: #fff;
}
#event_wrapper.sem_detail_web_webg > h1 div p:last-child {
    margin-bottom: 0;
}
#event_wrapper.sem_detail_web_webg .navimenu {
	width: 1090px;
	margin: auto;
}
#event_wrapper.sem_detail_web_webg .navimenu ul {
	display: flex;
	justify-content: center;
	margin-bottom: 40px;
	box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.25);
}
#event_wrapper.sem_detail_web_webg .navimenu ul li {
	background: #faf6d8;
	border-left: 2px solid #e1e0e0;	
}
#event_wrapper.sem_detail_web_webg .navimenu ul li:first-child {
	border-left: none;
}
#event_wrapper.sem_detail_web_webg .navimenu ul li a {
	display: block;
	width: 544px;
	height: 100px;
	padding: 25px 20px 20px 20px;
	box-sizing: border-box;
}

#event_wrapper.sem_detail_web_webg .navimenu ul li a:hover {
	background-color: #f6e4b0;
}
#event_wrapper.sem_detail_web_webg .navimenu ul li a p {
	position: relative;
	color: #333;
	text-align: center;
	letter-spacing: 0.2rem;
}
#event_wrapper.sem_detail_web_webg .navimenu ul li a p::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 80%;
  right: 48%;
  margin-top: 18px;
  border: 8px solid transparent;
  border-top: 8px solid #ec7d1c;
}
#event_wrapper.sem_detail_web_webg section p.attention {
	padding: 0 0 10px 0;
	text-align: center;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	color: #D83030;
}
#event_wrapper.sem_detail_web_webg section p.attention_url {
	width: 640px;
	margin: auto;
	padding: 0 0 20px 0;
}
#event_wrapper.sem_detail_web_webg section p.attention_url span {
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    display: inline;
    line-height: 2;
    font-size: 14px;
    font-size: 1.4rem;
    background-color: rgb(216 48 48 / 10%);
    color: #D83030;
}
#event_wrapper.sem_detail_web_webg section p.tabletitle {
	margin-bottom: 10px;
	text-align: center;
	font-size: 20px;
	font-size: 2rem;
	font-weight: bold;
}
#event_wrapper.sem_detail_web_webg section p.tabletitle span {
	font-size: 140%;
}
#event_wrapper.sem_detail_web_webg .inner_wrapper {
	width: 1090px;
	margin: auto;
}
#event_wrapper.sem_detail_web_webg .timetable_img img {
	width: 500px;
}
#event_wrapper.sem_detail_web_webg section .separation {
	padding: 1em;
	font-size: 2rem;
}
#event_wrapper.sem_detail_web_webg section .seminartable {
	display: flex;
	align-items: stretch;
	margin-bottom: 80px;
	border: 2px solid #ddd;
}
#event_wrapper.sem_detail_web_webg section .seminartable:last-of-type {
	margin-bottom: 0;
}
#event_wrapper.sem_detail_web_webg section .seminartable dl {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin: 0;
	padding: 0;
}
#event_wrapper.sem_detail_web_webg section .seminartable dl:first-of-type {
	border-right: 2px solid #ddd;
}
#event_wrapper.sem_detail_web_webg section .seminartable dl.only {
	border-right: none;
}
#event_wrapper.sem_detail_web_webg section .seminartable dl dt {
	display: block;
	align-items: center;
	justify-content: center;
	padding: 10px;
	text-align: center;
	font-size: 20px;
	font-size: 2rem;
	font-weight: bold;
	border-bottom: 2px solid #ddd;
}
#event_wrapper.sem_detail_web_webg section .seminartable dl.tableA dt {
	background-color: #ffee9e;
}
#event_wrapper.sem_detail_web_webg section .seminartable dl.tableB dt {
	background-color: #c1ee9e;
}
#event_wrapper.sem_detail_web_webg section .seminartable dl dt span.time {
	display: block;
	font-size: 80%;
	font-weight: normal;
}
#event_wrapper.sem_detail_web_webg section .seminartable dl dd {
	padding: 10px;
	text-align: center;
	border: none;
}
#event_wrapper.sem_detail_web_webg section .seminartable dl dd a {
	display: inline;
	line-height: 1.5;
}
#event_wrapper.sem_detail_web_webg section .seminartable dl dd a.nolink:hover {
	color: inherit;
	opacity: 1;
}
/*#event_wrapper.sem_detail_web_webg section .seminartable dl dd:first-of-type {
	padding-top: 10px;
}*/
#event_wrapper.sem_detail_web_webg section .seminartable dl dd:last-of-type {
	padding-bottom: 25px;
}
#event_wrapper.sem_detail_web_webg section .seminartable dl dd.sankasuru {
	padding: 25px 0;
}
#event_wrapper.sem_detail_web_webg section .seminartable dl dd.sankasuru a.sankasurubtn {
	position: relative;
	display: block;
    width: 400px;
    margin: auto;
    padding: 15px;
    text-align: center;
    border-radius: 30px;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.25);
}
#event_wrapper.sem_detail_web_webg section .seminartable dl dd.sankasuru a.sankasurubtn::after {
	content: '';
    width: 10px;
    height: 10px;
    border-top: 3px solid #333333;
    border-right: 3px solid #333333;
    border-color: #fff;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 46%;
    right: 40px;
    border-radius: 1px;
}
#event_wrapper.sem_detail_web_webg section .seminartable dl.tableA dd.sankasuru a.sankasurubtn {
	background-color: #ffc645;
}
#event_wrapper.sem_detail_web_webg section .seminartable dl.tableB dd.sankasuru a.sankasurubtn {
	background-color: #92d85b;
}
#event_wrapper.sem_detail_web_webg section .seminartable dl.tableA dd.sankasuru a.sankasurubtn:visited, #event_wrapper.sem_detail_web_webg section .seminartable dl.tableB dd.sankasuru a.sankasurubtn:visited, #event_wrapper.sem_detail_web_webg section .seminartable dl.tableA dd.sankasuru a.sankasurubtn:link, #event_wrapper.sem_detail_web_webg section .seminartable dl.tableB dd.sankasuru a.sankasurubtn:link {
	color: inherit;
}
/* ▼旧AB会場デザイン含む▼ */
#event_wrapper.sem_detail_web_webg section .separation.area {
    margin-bottom: 50px;
    padding: 1.8rem;
	font-size: 2.5rem;
    font-weight: bold;
}
#event_wrapper.sem_detail_web_webg section#areaA_container {
	background-color: rgba(254, 243, 128, .3);
}
#event_wrapper.sem_detail_web_webg section#areaB_container {
	background-color: rgba(189, 247, 143, .3);
}
#event_wrapper.sem_detail_web_webg section .separation {
	position: relative;
}
#event_wrapper.sem_detail_web_webg section .separation.areaA {
	background-color: #fef380;
}
#event_wrapper.sem_detail_web_webg section .separation.areaB {
	background-color: #bdf78f;
}
#event_wrapper.sem_detail_web_webg section .separation:before, #event_wrapper.sem_detail_web_webg section .separation.areaA:before, #event_wrapper.sem_detail_web_webg section .separation.areaB:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -15px;
    border: 15px solid transparent;
    border-top: 15px solid #efefef;
}
#event_wrapper.sem_detail_web_webg section .separation.areaA:before {
    border-top: 15px solid #fef380;	
}
#event_wrapper.sem_detail_web_webg section .separation.areaB:before {
    border-top: 15px solid #bdf78f;	
}
#event_wrapper.sem_detail_web_webg section#areaA_container .term, #event_wrapper.sem_detail_web_webg section#areaB_container .term {
    margin-bottom: 50px;
	padding: 40px 40px 50px 40px;
	border: 2px solid #fef380;
    background-color: #fff;
}
#event_wrapper.sem_detail_web_webg section#areaB_container .term {
	border: 2px solid #bdf78f;
    background-color: #fff;	
}
#event_wrapper.sem_detail_web_webg section#areaA_container .term .term_time, #event_wrapper.sem_detail_web_webg section#areaB_container .term .term_time {
	margin-bottom: 30px;
}
#event_wrapper.sem_detail_web_webg section#areaA_container .term .term_time .term_title, #event_wrapper.sem_detail_web_webg section#areaB_container .term .term_time .term_title {
    display: inline-block;
    margin-bottom: 1.5rem;
    padding-bottom: 1rem;
	font-weight: bold;
    border-bottom: 4px solid #fef380;
}
#event_wrapper.sem_detail_web_webg section#areaB_container .term .term_time .term_title {
    border-bottom: 4px solid #bdf78f;	
}
#event_wrapper.sem_detail_web_webg section#areaA_container .term .term_time .term_title, #event_wrapper.sem_detail_web_webg section#areaA_container .term .term_time .term_detail, #event_wrapper.sem_detail_web_webg section#areaB_container .term .term_time .term_title, #event_wrapper.sem_detail_web_webg section#areaB_container .term .term_time .term_detail {
	text-align: center;
	font-size: 2.2rem;
	line-height: 1.5;
}
#event_wrapper.sem_detail_web_webg .join-btn .join-btn__link a {
	margin-bottom: .5rem;
}
#event_wrapper.sem_detail_web_webg .join-btn p {
	width: 500px;
	margin: auto;
}
#event_wrapper.sem_detail_web_webg .join-btn p span {
	box-decoration-break: clone;	
	-webkit-box-decoration-break: clone;
	display: inline;
	line-height: 2;
	font-size: 14px;
	font-size: 1.4rem;
	background-color: rgb(216 48 48 / 10%);
	color: #D83030;	
}
/* ▲旧AB会場デザイン含む▲ */
/* ▼sem_detail_webの指定に被せるための記述▼ */
#event_wrapper.sem_detail_web section p.text-center.border_box {
    margin: 20px 0;
    padding: 40px;
    border: 1px dotted #76BCDF;
}
#event_wrapper.sem_detail_web section p.text-center, #event_wrapper.sem_detail_web section p.text-center strong {
	font-size: 16px;
	font-size: 1.6rem;
}
#event_wrapper.sem_detail_web #back_btn {
	margin-bottom: 20px;
}
/* ▲sem_detail_webの指定に被せるための記述▲ */
#event_wrapper.sem_detail_web_webg #back_btn {
	width: 1090px;
	margin: auto;
	padding: 40px 0;
}
#event_wrapper.sem_detail_web #back_btn a {	
    font-size: 16px;
	font-size: 1.6rem;
}
